import { AppBaseEntity } from './app.baseentity';

export class BaseData extends AppBaseEntity {
  id: number;
  name: string;
  shortname: string;
  comment: string;

  public get entityId() {
    return this.id;
  }
  public set entityId(value) {
    this.id = value;
  }

}
